=== debian/changelog ===
r-cran-matchit (3.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Moved packaging Debian Science to Git
  * Debian Science team maintenance
  * cme fix dpkg-control
  * Standards-Version: 4.1.2
  * debhelper 10
  * Convert packaging from cdbs to dh-r
  * Secure URI in watch file
  * Rename source package to r-cran-matchit
  * Canonical homepage for CRAN packages
  * Add autopkgtest
  * DEP5
  * New Build-Depends: r-cran-rgenoud, r-cran-matching

 -- Andreas Tille <tille@debian.org>  Mon, 18 Dec 2017 08:01:46 +0100

matchit (2.4-21-1) unstable; urgency=medium

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 25 Feb 2014 20:34:19 -0500

matchit (2.4-20-1) unstable; urgency=low

  * New upstream release.
  * Rebuild for R 3.0.

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 03 Apr 2013 03:56:53 -0400

matchit (2.4-18-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Fri, 06 May 2011 13:12:58 -0500

matchit (2.4-17-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 04 Apr 2011 19:47:32 -0500

matchit (2.4-16-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 15 Jan 2011 10:57:54 -0600

matchit (2.4-13-2) unstable; urgency=low

  * Update for VR bundle split.
  * Pull in additional suggested R packages (mgcv, rpart).

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 12 Apr 2010 23:47:55 -0500

matchit (2.4-13-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 25 Oct 2009 22:13:50 -0500

matchit (2.4-11-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 01 Jul 2009 18:52:12 -0500

matchit (2.4-10-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 16 Mar 2009 22:05:43 -0500

matchit (2.4-5-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 28 Jul 2008 05:47:59 -0500

matchit (2.2-11-2) unstable; urgency=high

  * Add empty postrm to r-other-gking-matchit to make upgrades from sarge
    happy.  (Closes: #410951)

 -- Chris Lawrence <lawrencc@debian.org>  Wed,  7 Mar 2007 00:28:28 -0600

matchit (2.2-11-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 17 Jul 2006 20:47:18 -0400

matchit (2.2-10-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Thu,  1 Jun 2006 16:15:32 -0400

matchit (2.2-7-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 27 Apr 2006 06:48:36 -0400

matchit (2.2-5-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Thu,  8 Dec 2005 08:45:23 -0500

matchit (2.1-4-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 16 Oct 2005 15:26:00 -0400

matchit (2.1-3-1) unstable; urgency=low

  * New upstream release.
  * Remove post{rm,inst}, bump depends accordingly.
  * Include build and binary dependencies on r-cran-vr and r-cran-zelig.

 -- Chris Lawrence <lawrencc@debian.org>  Sat,  8 Oct 2005 19:56:57 -0400

matchit (1.0-2-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 25 Aug 2005 01:26:04 -0400

matchit (1.0-1-2) unstable; urgency=low

  * Rename binary package to r-cran-matchit, per R naming policy.

 -- Chris Lawrence <lawrencc@debian.org>  Fri, 10 Jun 2005 00:58:56 -0500

matchit (1.0-1-1) unstable; urgency=low

  * New upstream release.
  * Update upstream URL in debian/watch and debian/copyright.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 23 Jan 2005 04:59:53 -0600

matchit (0.1-8-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sat,  9 Oct 2004 21:55:33 -0500

matchit (0.1-5-2) unstable; urgency=low

  * Rebuild for R 2.0.0.

 -- Chris Lawrence <lawrencc@debian.org>  Fri,  8 Oct 2004 00:33:21 -0500

matchit (0.1-5-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 15 Aug 2004 23:55:47 -0500

matchit (0.1-4-1) unstable; urgency=low

  * Initial Debian Release.  (Closes: #255309)

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 23 Mar 2004 13:07:33 -0600
