=== debian/control ===
Source: r-cran-matchit
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Chris Lawrence <lawrencc@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r
Build-Depends-Indep: r-cran-mass,
                     r-cran-nnet,
                     r-cran-mgcv,
                     r-cran-rpart,
                     r-cran-rgenoud,
                     r-cran-matching
Standards-Version: 4.1.2
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-matchit.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-matchit.git
Homepage: https://cran.r-project.org/package=MatchIt

Package: r-cran-matchit
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package of nonparametric matching methods
 MatchIt implements the suggestions of Ho, Imai, King, and Stuart
 (2004) for improving parametric statistical models by preprocessing
 data with nonparametric matching methods.
 .
 MatchIt implements a wide range of sophisticated matching methods,
 making it possible to greatly reduce the dependence of causal
 inferences on hard-to-justify, but commonly made, statistical
 modeling assumptions. The software also easily fits into existing
 research practices since, after preprocessing with MatchIt,
 researchers can use whatever parametric model they would have used
 without MatchIt, but produce inferences with substantially more
 robustness and less sensitivity to modeling assumptions. MatchIt is
 an R program, and also works seamlessly within Zelig.
