=== debian/changelog ===
r-cran-matchit (3.0.2-5build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 16:39:14 +0000

r-cran-matchit (3.0.2-5) unstable; urgency=medium

  * Team upload.

 -- Andreas Tille <tille@debian.org>  Sun, 17 May 2020 07:34:38 +0200

r-cran-matchit (3.0.2-4) unstable; urgency=medium

  * Team upload.
  * Add patch to fix autopkgtest
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 20 Mar 2020 09:31:34 +0100

r-cran-matchit (3.0.2-3) UNRELEASED; urgency=medium

  * Team upload.
  * Add r-cran-rgenoud to test-deps

 -- Dylan Aïssi <daissi@debian.org>  Fri, 20 Mar 2020 09:23:32 +0100

r-cran-matchit (3.0.2-2) unstable; urgency=medium

  * Team upload.
  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Drop Build-Depends-Indep

 -- Andreas Tille <tille@debian.org>  Sun, 03 Jun 2018 17:41:12 +0200

r-cran-matchit (3.0.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Wed, 21 Mar 2018 15:32:36 +0100
