=== debian/control ===
--- 
+++ 
@@ -1,20 +1,19 @@
 Source: r-cran-matchit
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Chris Lawrence <lawrencc@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
-               dh-r
-Build-Depends-Indep: r-cran-mass,
-                     r-cran-nnet,
-                     r-cran-mgcv,
-                     r-cran-rpart,
-                     r-cran-rgenoud,
-                     r-cran-matching
-Standards-Version: 4.1.2
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-matchit.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-matchit.git
+Build-Depends: debhelper-compat (= 12),
+               dh-r,
+               r-base-dev,
+               r-cran-mass,
+               r-cran-matching
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-matchit
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-matchit.git
 Homepage: https://cran.r-project.org/package=MatchIt
+Rules-Requires-Root: no
 
 Package: r-cran-matchit
 Architecture: all
