=== debian/changelog ===
r-cran-matchit (4.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Nilesh Patra <npatra974@gmail.com>  Sat, 19 Dec 2020 16:40:38 +0530

r-cran-matchit (4.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Nilesh Patra <npatra974@gmail.com>  Sat, 05 Dec 2020 02:11:17 +0530

r-cran-matchit (4.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Upstream has removed test suite
  * Architecture: any

 -- Andreas Tille <tille@debian.org>  Mon, 23 Nov 2020 14:35:35 +0100
