=== debian/control ===
--- 
+++ 
@@ -4,20 +4,22 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-mass,
-               r-cran-matching
-Standards-Version: 4.5.0
+               r-cran-backports (>= 1.1.9),
+               r-cran-rcpp (>= 1.0.5),
+               r-cran-rcppprogress
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-matchit
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-matchit.git
 Homepage: https://cran.r-project.org/package=MatchIt
 Rules-Requires-Root: no
 
 Package: r-cran-matchit
-Architecture: all
+Architecture: any
 Depends: ${R:Depends},
+         ${shlibs:Depends},
          ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
