=== debian/changelog ===
r-cran-matchit (4.3.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Add missing build dependency on dh addon.

 -- Andreas Tille <tille@debian.org>  Mon, 24 Jan 2022 20:25:48 +0100

r-cran-matchit (4.3.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.3.2

 -- Nilesh Patra <nilesh@debian.org>  Wed, 24 Nov 2021 23:14:50 +0530

r-cran-matchit (4.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.3.1

 -- Nilesh Patra <nilesh@debian.org>  Tue, 16 Nov 2021 02:24:47 +0530

r-cran-matchit (4.3.0-1) unstable; urgency=medium

  * Team upload.
  * Disable reprotest
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 15 Sep 2021 17:14:00 +0200

r-cran-matchit (4.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on r-cran-backports.

 -- Andreas Tille <tille@debian.org>  Mon, 06 Sep 2021 14:36:24 +0200
