=== debian/control ===
--- 
+++ 
@@ -8,9 +8,10 @@
                dh-r,
                r-base-dev,
                r-cran-backports (>= 1.1.9),
-               r-cran-rcpp (>= 1.0.5),
-               r-cran-rcppprogress
-Standards-Version: 4.5.1
+               r-cran-rcpp (>= 1.0.7),
+               r-cran-rcppprogress,
+               debhelper
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-matchit
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-matchit.git
 Homepage: https://cran.r-project.org/package=MatchIt
