## r-cran-matchit 4.4.0

=== debian/changelog ===
r-cran-matchit (4.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 26 May 2022 23:14:40 +0200

r-cran-matchit (4.3.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 11 Mar 2022 07:21:07 +0100
