=== debian/control ===
--- 
+++ 
@@ -1,21 +1,20 @@
 Source: r-cran-matchit
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Chris Lawrence <lawrencc@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-matchit
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-matchit.git
+Homepage: https://cran.r-project.org/package=MatchIt
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-backports (>= 1.1.9),
                r-cran-rcpp (>= 1.0.7),
-               r-cran-rcppprogress,
-               debhelper
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-matchit
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-matchit.git
-Homepage: https://cran.r-project.org/package=MatchIt
-Rules-Requires-Root: no
+               r-cran-rcppprogress
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-matchit
 Architecture: any
