## r-cran-matchit 4.5.0

=== debian/changelog ===
r-cran-matchit (4.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * lintian-overrides (see lintian bug #1017966)

 -- Andreas Tille <tille@debian.org>  Fri, 18 Nov 2022 11:45:22 +0100
