=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                dh-r,
                r-base-dev,
                r-cran-backports (>= 1.1.9),
-               r-cran-rcpp (>= 1.0.7),
+               r-cran-rcpp,
                r-cran-rcppprogress
 Testsuite: autopkgtest-pkg-r
