## r-cran-matchit 4.5.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: MatchIt
-Version: 4.3.3
+Version: 4.5.1
 Title: Nonparametric Preprocessing for Parametric Causal Inference
 Description: Selects matched samples of the original treated and
     control groups with similar covariate distributions -- can be
@@ -20,19 +20,19 @@
   person("Elizabeth", "Stuart", email = "estuart@jhu.edu", role = c("aut"),
          comment = c(ORCID = "0000-0002-9042-8611")),
   person("Alex", "Whitworth", email = "whitworth.alex@gmail.com", role = c("ctb")),
-  person("Noah", "Greifer", role = c("ctb", "cre", "aut"), 
+  person("Noah", "Greifer", role = c("cre", "aut"), 
          email = "noah.greifer@gmail.com",
 	       comment = c(ORCID="0000-0003-3067-7154"))
   )
-Depends: R (>= 3.1.0)
-Imports: backports (>= 1.1.9), Rcpp (>= 1.0.7)
-Suggests: optmatch, Matching, rgenoud, nnet, rpart, mgcv, CBPS (>=
-        0.17), dbarts, randomForest, glmnet (>= 4.0), gbm (>= 2.1.7),
-        cobalt (>= 4.2.3), boot, lmtest, sandwich (>= 2.5-1), survival,
-        RcppProgress (>= 0.4.2), Rglpk, Rsymphony, gurobi, knitr,
-        rmarkdown
+Depends: R (>= 3.5.0)
+Imports: backports (>= 1.1.9), Rcpp (>= 1.0.10)
+Suggests: optmatch (>= 0.10.6), Matching, rgenoud, quickmatch (>=
+        0.2.1), nnet, rpart, mgcv, CBPS (>= 0.17), dbarts, randomForest
+        (>= 4.7-1), glmnet (>= 4.0), gbm (>= 2.1.7), cobalt (>= 4.2.3),
+        boot, marginaleffects (>= 0.9.0), sandwich (>= 2.5-1),
+        survival, RcppProgress (>= 0.4.2), Rglpk, Rsymphony, gurobi,
+        knitr, rmarkdown
 LinkingTo: Rcpp, RcppProgress
-SystemRequirements: C++11
 Encoding: UTF-8
 LazyData: true
 License: GPL (>= 2)
@@ -40,14 +40,15 @@
         https://github.com/kosukeimai/MatchIt
 BugReports: https://github.com/kosukeimai/MatchIt/issues
 VignetteBuilder: knitr
+RoxygenNote: 7.2.3
 NeedsCompilation: yes
-Packaged: 2022-01-16 08:21:34 UTC; NoahGreifer
+Packaged: 2023-02-22 17:01:39 UTC; NoahGreifer
 Author: Daniel Ho [aut] (<https://orcid.org/0000-0002-2195-5469>),
   Kosuke Imai [aut] (<https://orcid.org/0000-0002-2748-1022>),
   Gary King [aut] (<https://orcid.org/0000-0002-5327-7631>),
   Elizabeth Stuart [aut] (<https://orcid.org/0000-0002-9042-8611>),
   Alex Whitworth [ctb],
-  Noah Greifer [ctb, cre, aut] (<https://orcid.org/0000-0003-3067-7154>)
+  Noah Greifer [cre, aut] (<https://orcid.org/0000-0003-3067-7154>)
 Maintainer: Noah Greifer <noah.greifer@gmail.com>
 Repository: CRAN
-Date/Publication: 2022-01-20 22:52:44 UTC
+Date/Publication: 2023-02-23 11:50:06 UTC
