=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-matchit
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-matchit.git
 Homepage: https://cran.r-project.org/package=MatchIt
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-backports (>= 1.1.9),
-               r-cran-rcpp,
+               r-cran-rcpp (>= 1.0.10),
                r-cran-rcppprogress
 Testsuite: autopkgtest-pkg-r
