=== debian/changelog ===
r-cran-matchit (4.5.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 03 Jul 2023 21:59:29 +0200
