## r-cran-matchit 4.5.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: MatchIt
-Version: 4.5.4
+Version: 4.5.5
 Title: Nonparametric Preprocessing for Parametric Causal Inference
 Description: Selects matched samples of the original treated and
     control groups with similar covariate distributions -- can be
@@ -31,8 +31,8 @@
         0.2.1), nnet, rpart, mgcv, CBPS (>= 0.17), dbarts, randomForest
         (>= 4.7-1), glmnet (>= 4.0), gbm (>= 2.1.7), cobalt (>= 4.2.3),
         boot, marginaleffects (>= 0.11.0), sandwich (>= 2.5-1),
-        survival, RcppProgress (>= 0.4.2), Rglpk, Rsymphony, gurobi,
-        knitr, rmarkdown
+        survival, RcppProgress (>= 0.4.2), highs, Rglpk, Rsymphony,
+        gurobi, knitr, rmarkdown, testthat (>= 3.0.0)
 LinkingTo: Rcpp, RcppProgress
 Encoding: UTF-8
 LazyData: true
@@ -42,8 +42,9 @@
 BugReports: https://github.com/kosukeimai/MatchIt/issues
 VignetteBuilder: knitr
 RoxygenNote: 7.2.3
+Config/testthat/edition: 3
 NeedsCompilation: yes
-Packaged: 2023-06-13 17:36:36 UTC; NoahGreifer
+Packaged: 2023-10-12 22:26:23 UTC; NoahGreifer
 Author: Daniel Ho [aut] (<https://orcid.org/0000-0002-2195-5469>),
   Kosuke Imai [aut] (<https://orcid.org/0000-0002-2748-1022>),
   Gary King [aut] (<https://orcid.org/0000-0002-5327-7631>),
@@ -52,4 +53,4 @@
   Noah Greifer [cre, aut] (<https://orcid.org/0000-0003-3067-7154>)
 Maintainer: Noah Greifer <noah.greifer@gmail.com>
 Repository: CRAN
-Date/Publication: 2023-06-14 08:22:20 UTC
+Date/Publication: 2023-10-13 06:40:03 UTC
