=== debian/changelog ===
r-cran-matchit (4.5.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 17 Oct 2023 11:05:07 +0200
