## r-cran-matchit 4.7.0

=== debian/changelog ===
r-cran-matchit (4.7.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 07 Feb 2025 08:44:19 +0900
