=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                r-cran-rlang (>= 1.1.0),
                r-cran-rcpp,
                r-cran-rcppprogress
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-matchit
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-matchit.git
 Homepage: https://cran.r-project.org/package=MatchIt
