## r-cran-matchit 4.7.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: MatchIt
-Version: 4.5.5
+Version: 4.7.1
 Title: Nonparametric Preprocessing for Parametric Causal Inference
 Description: Selects matched samples of the original treated and
     control groups with similar covariate distributions -- can be
@@ -24,15 +24,15 @@
          email = "noah.greifer@gmail.com",
 	       comment = c(ORCID="0000-0003-3067-7154"))
   )
-Depends: R (>= 3.5.0)
+Depends: R (>= 3.6.0)
 Imports: backports (>= 1.1.9), chk (>= 0.8.1), rlang (>= 1.1.0), Rcpp,
-        utils, stats, graphics
+        utils, stats, graphics, grDevices
 Suggests: optmatch (>= 0.10.6), Matching, rgenoud, quickmatch (>=
-        0.2.1), nnet, rpart, mgcv, CBPS (>= 0.17), dbarts, randomForest
-        (>= 4.7-1), glmnet (>= 4.0), gbm (>= 2.1.7), cobalt (>= 4.2.3),
-        boot, marginaleffects (>= 0.11.0), sandwich (>= 2.5-1),
-        survival, RcppProgress (>= 0.4.2), highs, Rglpk, Rsymphony,
-        gurobi, knitr, rmarkdown, testthat (>= 3.0.0)
+        0.2.1), nnet, rpart, mgcv, CBPS (>= 0.17), dbarts (>= 0.9-28),
+        randomForest (>= 4.7-1), glmnet (>= 4.0), gbm (>= 2.1.7),
+        cobalt (>= 4.2.3), boot, marginaleffects (>= 0.25.0), sandwich
+        (>= 2.5-1), survival, RcppProgress (>= 0.4.2), highs, Rglpk,
+        Rsymphony, gurobi, knitr, rmarkdown, testthat (>= 3.0.0)
 LinkingTo: Rcpp, RcppProgress
 Encoding: UTF-8
 LazyData: true
@@ -41,10 +41,10 @@
         https://github.com/kosukeimai/MatchIt
 BugReports: https://github.com/kosukeimai/MatchIt/issues
 VignetteBuilder: knitr
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.2
 Config/testthat/edition: 3
 NeedsCompilation: yes
-Packaged: 2023-10-12 22:26:23 UTC; NoahGreifer
+Packaged: 2025-03-09 14:36:53 UTC; NoahGreifer
 Author: Daniel Ho [aut] (<https://orcid.org/0000-0002-2195-5469>),
   Kosuke Imai [aut] (<https://orcid.org/0000-0002-2748-1022>),
   Gary King [aut] (<https://orcid.org/0000-0002-5327-7631>),
@@ -53,4 +53,4 @@
   Noah Greifer [cre, aut] (<https://orcid.org/0000-0003-3067-7154>)
 Maintainer: Noah Greifer <noah.greifer@gmail.com>
 Repository: CRAN
-Date/Publication: 2023-10-13 06:40:03 UTC
+Date/Publication: 2025-03-10 00:20:02 UTC
