=== debian/changelog ===
r-cran-matchit (4.7.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 12 Mar 2025 16:49:49 +0900
