=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/MatchIt_(.*)\.tar\.gz
