=== debian/control ===
--- 
+++ 
@@ -11,8 +11,10 @@
                r-cran-chk,
                r-cran-rlang (>= 1.1.0),
                r-cran-rcpp,
-               r-cran-rcppprogress
-Standards-Version: 4.7.2
+               r-cran-rcppprogress,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-matchit
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-matchit.git
 Homepage: https://cran.r-project.org/package=MatchIt
